Sector Name: NRSP- Client Feedback - Bug #3055

NRSP--> Schedule 2 --> Qus. 9 --> After saving table Row is getting swipe.

07/04/2022 11:03 AM - Mohd Irfan

Status: Closed Start date: 07/04/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP-->Schedule 2 --> Qus9 —--> After saving table Row is getting swipe.

See attached screenshot:
History

#1 - 07/05/2022 02:59 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 06:57 PM - Mohd Irfan
- File clipboard-202207051857-59zwc.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
